;;----------------------------------------------------------------------------
;; Copyright 1993, Spinnaker Software, Inc.,
;; Cambridge MA 02139. All Rights Reserved.
;;
;; PFS:Publisher v1.10 final 3.5" disk layout
;;
[Install]
title="PFS:Publisher v1.10"
disks=3
min_space=400
intro=10
hang=40
extro=10
start_msg=start.msg
final_msg=final.msg
instrmsg=instrct1.msg
confirm_msg=confirm.msg
exit=1

[Promos]
n=3
nag1=register.msg
ttl1=Time to Register
nag2=promo.msg
ttl2=Other PFS: Products
nag3=remember.msg
ttl3=Don't Forget

[Logo]
logo=1
vga=PFSLOGOV.BMP
vgax=640
vgay=480
ega=PFSLOGOE.BMP
egax=596
egay=350
color=BLUE

[Directories]
n=5
dir1=\PFSPUB\EXEC
dir2=\PFSPUB\ART
dir3=\PFSPUB
dir4=@WIN
dir5=@WSYS

[Standard]
n=0

[Options]
n=4
text1="PFS:Publisher         "
size1=3417
pad1=580
text2="Clip Art                     "
size2=2536
pad2=318
text3="Tutorial Samples     "
size3=191
pad3=45
text4="TrueType Fonts       "
size4=564
pad4=410

[Groups]
n=1
query="Please enter the Program Manager Group for the PFS:Publisher icon."
opt=1
app1=PFS:Publisher
groupname=PFS: Applications
prog1=PFSPUB.EXE
dir1=1

[Option1]
n=5
dir=1
query=Enter the directory for PFS:Publisher and Templates
file1=prog1.lib
file2=dict.lib
file3=imports.lib
file4=template.LIB
file5=utils.LIB
prior=pfspub.exe
reclaim=3363

[Option2]
n=4
dir=2
query=Enter the directory for Clip Art
file1=art1.LIB
file2=art2.LIB
file3=art3.LIB
file4=art4.LIB
prior=*.pcx

[Option3]
n=1
dir=3
query=Enter the directory for Tutorial Sample Files
file1=samples.LIB
prior=bear.rtf

[Option4]
n=1
dir=4
file1=fonts.LIB

[Update]
n=5
inifile=PFSPUB.INI
dir=1
key1=1, Info, Path, @1\
key2=2, Info, Art, @2
key3=0, PFS:Publisher, Personal Catalog, template.tct
key4=3, Info, Path, @3\
key5=2, Picture Catalog, Catalogs, @2\BUSINESS.CAT,@2\NEWSLTR.CAT,@2\HOLIDAY.CAT,@2\ANIMALS.CAT,@2\RELIGION.CAT

[Cleanup]
n=4
file1=1, isicvt.dll
file2=1, commdlg.dll
file3=1, olecli.dll
file4=1, shell.dll

[Disk1]
n=4
tag=PFSPUB.D1
file1=prog1.lib
file2=imports.lib
file3=utils.lib
file4=samples.lib

[Disk2]
n=4
tag=PFSPUB.D2
file1=dict.lib
file2=template.lib
file3=art1.lib
file4=art2.lib

[Disk3]
n=3
tag=PFSPUB.D3
file1=art3.lib
file2=art4.lib
file3=fonts.lib
